Subject: RE: RE: Missing Item #Ref 20251013002832144
From: Chloe Park <[email-masked]>
To: info <[email-masked]>
Date: Mon, 13 Oct 2025 19:49:47 +0000

Hi Giselle,

Thanks for getting back to me. I received 2 boxes as shown in below image – 1 small box (red) with
1 euro sham and 1 large box (yellow) with 1 coverlet.

After receiving and finding out that there is only 1 sham, I’ve been looking around our mail room and all the other possible locations for a few days now but couldn’t find
it. Noted that it’s supposed to be in a same box as the other sham.

Regards,

Chloe

From:
[email-masked] <[email-masked]>

Sent: Monday, October 13, 2025 12:38 PM

To: [email-masked]

Subject: RE:RE: Missing Item #Ref 20251013002832144

Hello Chloe,

Thank you for reaching out, and we sincerely apologize for the missing item.

Both shams were shipped together and placed in the same package. When you have a moment, please double-check the contents of the box and lay everything out, as smaller items can sometimes be overlooked. We also recommend checking the surrounding area in
case the item was accidentally misplaced. Thank you for your understanding!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Team,

Just wanted to follow up on this. Here’s the order detail. I ordered 1 quilt & 2 shams but received 1 quilt & 1 sham and missing 1 sham. Please advise.

Regards,

Chloe

From: Chloe Park <[email-masked]>

Sent: Thursday, October 9, 2025 7:55 PM

To:
[email-masked]

Subject: Missing Item

Hi Team,

I ordered 2 Euro Shams and only 1 Euro Sham came in the mail. Could you please review the order and let me know if there is any issues with it?

Appreciate your help.

Regards,

Chloe